<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <script>
        function experiencia(anos) {
            // código aqui
            if (anos <= 1) {
                console.log("Iniciante")
            } else if (anos <= 3) {
                console.log("Intermediário")
            } else if (anos <= 6) {
                console.log("Avançado")
            } else {
                console.log("Jedi Master")
            }
        }
        var anosEstudo = 0;
        experiencia(anosEstudo);
        // De 0-1 ano: Iniciante
        // De 1-3 anos: Intermediário
        // De 3-6 anos: Avançado
        // De 7 acima: Jedi Master
    </script>
</body>

</html>